package com.yida.data.common.core.enums.attendance;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 考勤推送类型
 */
@Getter
@AllArgsConstructor
public enum AttendanceStrategyTypeEnum {
    STAFF_STAFF(0, "教职工考勤推送"),
    STUDENT_STAFF(1, "学生考勤推送"),
    STUDENT_PARENT(2, "家长提醒");
    private final Integer value;
    private final String name;
}
